## typerep 0.12.0

=== debian/changelog ===
typerep (1:0.12.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:35:37 +0000

typerep (1:0.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - bump epoch to cope with upstream's new versioning scheme
  * Update Homepage and debian/watch
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Aug 2019 10:35:14 +0200

typerep (113.00.00-3) unstable; urgency=medium

  * Change sexplib build-dependency (Closes: #846504)

 -- Hilko Bengen <bengen@debian.org>  Fri, 02 Dec 2016 09:51:39 +0100

typerep (113.00.00-2) unstable; urgency=medium

  * Change sexplib build-dependency (Closes: #843318)
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Nov 2016 01:25:34 +0100

typerep (113.00.00-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version
  * Generate API documentation using dh_ocamldoc(1)

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 Jan 2016 16:03:25 +0100

typerep (111.17.00-1) unstable; urgency=medium

  * Initial release (Closes: #762496)

 -- Hilko Bengen <bengen@debian.org>  Wed, 24 Sep 2014 23:51:02 +0200
