=== debian/control ===
Source: typerep
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox (>= 4.00.0),
 ocaml-dune,
 ocaml-findlib (>= 1.3.2),
 libbase-ocaml-dev,
 dh-ocaml (>= 0.9~)
Standards-Version: 4.4.0
Homepage: https://github.com/janestreet/typerep
Vcs-Browser: https://salsa.debian.org/ocaml-team/typerep
Vcs-Git: https://salsa.debian.org/ocaml-team/typerep.git

Package: libtyperep-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends:
 ocaml-findlib,
Description: runtime types for OCaml (development)
 Library for creating runtime representation of OCaml types and
 computing functions from these.
 .
 This package contains development files.

Package: libtyperep-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: runtime types for OCaml (runtime)
 Library for creating runtime representation of OCaml types and
 computing functions from these.
 .
 This package contains runtime files.
