=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox (>= 4.00.0),
+ debhelper-compat (= 13),
+ ocaml-nox,
  ocaml-dune,
- ocaml-findlib (>= 1.3.2),
- libbase-ocaml-dev,
- dh-ocaml (>= 0.9~)
-Standards-Version: 4.4.0
+ libbase-ocaml-dev (>= 0.14),
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/janestreet/typerep
 Vcs-Browser: https://salsa.debian.org/ocaml-team/typerep
 Vcs-Git: https://salsa.debian.org/ocaml-team/typerep.git
