## typerep 0.15.0

=== debian/changelog ===
typerep (1:0.15.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Update standards version to 4.6.1

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Feb 2023 13:02:32 +0100
