=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: typerep
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +9,7 @@
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/janestreet/typerep
 Vcs-Browser: https://salsa.debian.org/ocaml-team/typerep
