## typerep 0.16.0

=== debian/changelog ===
typerep (1:0.16.0-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 00:16:59 +0100

typerep (1:0.16.0-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:34:54 +0200

typerep (1:0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Fix compilation with recent dune.
  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Jul 2023 09:43:20 +0200
