=== debian/watch ===
version=4

opts="uversionmangle=s/-rc/~rc/" \
    https://github.com/janestreet/typerep/tags .*/v(.*)\.tar\.gz
