## typerep 0.17.0

=== debian/changelog ===
typerep (1:0.17.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 28 Aug 2024 12:50:58 +0200
