=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  debhelper-compat (= 13),
  ocaml,
  ocaml-dune,
- libbase-ocaml-dev (>= 0.14),
+ libbase-ocaml-dev (>= 0.17),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/janestreet/typerep
 Vcs-Browser: https://salsa.debian.org/ocaml-team/typerep
