## typerep 111.17.00

=== debian/control ===
Source: typerep
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 libtype-conv-camlp4-dev (>= 111.13.00),
 libsexplib-camlp4-dev,
 libbin-prot-camlp4-dev,
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.5
Homepage: http://janestreet.github.io/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/typerep.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/typerep.git

Package: libtyperep-camlp4-dev
Provides:
 libtyperep-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: Runtime types for OCaml
 Library for creating runtime representation of OCaml types and
 computing functions from these.
