## typerep 113.00.00

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libsexplib-camlp4-dev,
  libbin-prot-camlp4-dev,
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://janestreet.github.io/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/typerep.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/typerep.git
